Endpoint Vulnerability

CVE-2019-16275wpa_supplicant: AP mode PMF disconnection protection bypass [fedora-all]

Description

AP mode PMF disconnection protection bypass [fedora-all]

Affected Products

wpa_supplicant

References

CVE-2019-16275,